Redmine - Defect #31502

Error syntax in application.css
2019-06-03 05:45 - Enziin System

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: ul Estimated time: 0.00 hour
Target version:

Resolution: Fixed Affected version:

Description

In the file stylesheet: public/stylesheets/application.css
toggle-multiselect { no-repeat 0% 40%; padding-left:16px; margin-left:0; margin-right:5px; cursor:pointer;}
It error at the "no-repeat 0% 40%:;"

Missing ":"

Related issues:
Related to Redmine - Defect #31496: Switch between toggle plus and minus icon... Closed

History

#1 - 2019-06-03 05:47 - Go MAEDA

- Related to Defect #31496: Switch between toggle plus and minus icons for toggle multi select added

#2 - 2019-06-03 05:55 - Go MAEDA
- Assignee set to Marius BALTEANU

Thank you for reporting.
Maybe we can simply remove "no-repeat 0% 40%;"?

diff --git a/public/stylesheets/application.css b/public/stylesheets/application.css
index 998lefc4db..dfebl37b2 100644
-—— a/public/stylesheets/application.css
+++ b/public/stylesheets/application.css
@@ -531,7 +531,7 Q@ fieldset#filters td.values select {min-width:130px;}
.add-filter {width:35%; float:right; text-align: right; vertical-align: top;}

#issue_is_private_wrap {float:right; margin-right:lem; }
—.toggle-multiselect { no-repeat 0% 40%; padding-left:16px; margin-left:0; margin-right:5px; cursor:pointer;}

+.toggle-multiselect {padding-left:16px; margin-left:0; margin-right:5px; cursor:pointer;}
.buttons { font-size: 0.9em; margin-bottom: 1l.4em; margin-top: lem; }

div#issue-changesets {float:right; width:45%; margin-left: lem; margin-bottom: lem; background: #fff; padding
—-left: lem; font-size: 90%;}

#3 - 2019-06-03 05:56 - Enziin System
You can change to:
no-repeat: 0% 40%;

#4 - 2019-06-03 08:55 - Marius BALTEANU
Thanks for catching this problem, I've attached to #31496 a patch with multiple fixes.

#5 - 2019-06-04 01:27 - Go MAEDA
- Status changed from New to Closed
- Assignee deleted (Marius BALTEANU)

- Resolution set to Fixed
https://www.redmine.org/issues/31496

Fixed in r18224. Thank you.
